.version.cartes /* version checker */
{
	color: #0000ED;
	background-color: #FE69AD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu1818
{
	width: 0.01px;
}

#u1818
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u3302-17
{
	z-index: 38;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#pu1888-25
{
	width: 0.01px;
	margin-top: 10px;
}

#u1888-25
{
	z-index: 4;
	width: 179px;
	min-height: 253px;
	margin-right: -10000px;
	left: 20px;
}

#slideshowu2067
{
	z-index: 73;
	width: 0.01px;
	height: 671px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 88px;
}

#u2092
{
	position: absolute;
	width: 690px;
	height: 592px;
	background-color: transparent;
	left: 88px;
}

#u2092popup
{
	z-index: 74;
}

#u3981
{
	z-index: 75;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3981_img
{
	margin-left: -8px;
	margin-right: -7px;
}

#u3577
{
	z-index: 77;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3577_img
{
	margin: 17px -38px 1px;
}

#u2093
{
	z-index: 79;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2093_img
{
	padding: 3px 57px 2px 46px;
}

#u2991
{
	z-index: 81;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2991_img
{
	margin: 20px 45px -19px 54px;
}

#u3000
{
	z-index: 83;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3000_img
{
	margin: 49px -5px;
}

#u3009
{
	z-index: 85;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3009_img
{
	margin: 37px -5px 36px;
}

#u3018
{
	z-index: 87;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3018_img
{
	margin-left: 96px;
	margin-right: 60px;
	margin-bottom: -1px;
}

#u3036
{
	z-index: 89;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3036_img
{
	margin: 2px 62px -13px;
}

#u3045
{
	z-index: 91;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3045_img
{
	margin: 94px -5px 93px;
}

#u3063
{
	z-index: 93;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3063_img
{
	margin: 114px -5px;
}

#u3072
{
	z-index: 95;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3072_img
{
	margin: 114px -5px 113px;
}

#u3090
{
	z-index: 97;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3981_clip,#u3577_clip,#u2991_clip,#u3000_clip,#u3009_clip,#u3018_clip,#u3036_clip,#u3045_clip,#u3063_clip,#u3072_clip,#u3090_clip
{
	overflow: hidden;
	width: 690px;
	height: 592px;
}

#u3090_img
{
	margin: 116px -5px;
}

#u3108
{
	z-index: 99;
	width: 690px;
	height: 592px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3108_img
{
	padding-left: 54px;
	padding-right: 54px;
}

#u2088-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
}

#u2088-4popup
{
	z-index: 101;
}

#u2098-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 807px;
}

#u2098-4popup
{
	z-index: 105;
}

#u2094-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 631px;
	left: 799px;
}

#u2094-4popup
{
	z-index: 109;
}

#u2089-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 52px;
}

#u2089-4popup
{
	z-index: 113;
}

#u2094,#u2089
{
	color: #999999;
}

#u2095-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 263px;
	left: 785px;
}

#u2095-4popup
{
	z-index: 117;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2535
{
	z-index: 121;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
}

#u3928
{
	z-index: 122;
	width: 163px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 785px;
}

#u4063-18
{
	z-index: 55;
	width: 669px;
	min-height: 354px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 20px;
	top: -354px;
	margin-bottom: -354px;
	position: relative;
}

#u3353
{
	z-index: 29;
	width: 955px;
	top: -1px;
	margin-bottom: -1px;
}

#u1820
{
	z-index: 30;
	width: 955px;
	margin-right: -10000px;
}

#u1816-6
{
	z-index: 32;
	width: 915px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

